.section.sec-recent-news .component-title:before { content:"MORE NEWS"}
.section.sec-recent-news .component-title span { display:none }

.site-header .navbar.navbar-secondary .navbar-secondary-thumbnail { display:none!important }

.site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu a span.fas.fa-bars:before { content:"\f0c9"; padding:0 }
.site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu a span[class=sr-only] { position:absolute }

.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .row .related-links { display:none }


.sec-schedule-tabs .component-scoreboard .event-links a { color:var(--bs-primary)}
.sec-schedule-tabs .component-scoreboard .event-links a:hover { text-decoration:underline}

    .section.sec-sponsors h2.visually-hidden { color:#000!important }
    .sec-schedule-tabs .component-tabs .page-details { background-color:var(--bs-primary)!important }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:not(.active) { background-color:var(--bs-primary)!important }

@media (min-width: 992px) {


    .sec-recent-news .component-headlines.layout-grid .macro-archive-link a { background-image:url(https://theme-assets.prestosports.com/theme-assets/regis-premium/assets/images/heading-bg-pattern.png); background-color:var(--bs-primary)}

    .title-bar .site-title { padding-top:0.5rem }

    .navbar-secondary .ul-wrapper { max-width:485px } 

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { letter-spacing:0 }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { pointer-events:unset }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .dropdown-menu a:hover  { color:var(--bs-white)!important; text-decoration:underline }    

    
    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:7.5rem; top:-2.5rem }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { padding:0.75rem 0.5rem }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .composite-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .nav-social-links .nav-link { min-width:30px }



    .component-navbar-split.layout-standard .navbar  .dropdown-menu.level-2,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu.megamenu { padding:3rem 2rem!important }
    .component-navbar-split.layout-standard .navbar  .dropdown-menu.level-2  .nav-link { padding:0.125rem 0.5rem }
    
    .site-header .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border:none }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .megamenu-inner { max-width:50% }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li { margin-bottom:0 }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu.level-3:not(.show) { display: flex }


.sec-top-stories .component-headlines.layout-stacked-carousel .macro-archive-link { bottom:-52px; background:#fff; left:0; right:0; width:100%; }

}

@media (min-width: 992px) and (max-width:1199px) {
    
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .headers-icon-links { display:none!important }

}


@media (min-width: 1200px) and (max-width:1399px) {

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-toggle, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:0.875rem }

}

@media (min-width: 1400px) {

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .composite-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .nav-social-links .nav-link { min-width:40px }


}